/* CSS Document */
body{
   background:#0D5884;
   padding-top:10px;
   margin:0px;
   font-family:Verdana;
   color:#000000;
   font-size:11px;
   line-height:20px;
   font-weight:normal;
   font-style:normal;
   }

/********************************************************** padding Start **************************/

.padding01{
  padding-top:6px;
  padding-left:9px;
  padding-right:9px;
  padding-bottom:2px;
  }
.padding02{
  padding-top:6px;
  }
.padding03{
  padding-right:9px;
  padding-left:9px;
  }
 .padding04{
  padding-left:6px;
  padding-right:6px;
  }
.padding05{
  padding-top:8px;
  padding-left:9px;
  padding-right:9px;
  padding-bottom:8px;
  }
 .padding06{padding:4px}
  
/**************************************************************  Bg Start **************************/
.bg1{
	background-color:#FFFFFF;
	}

	
/*****************************************************  Boder + Box Start **************************/

.black_body{
  background:url(../images/black_body.gif) repeat-x;
  }
.top_middle{
  background:url(../images/top_middle.gif) repeat-x;
  }
 .bar_middle{
  background:url(../images/bar_middle.gif) repeat-x;
  }
.nav_middle{
  background:url(../images/nav_middle.gif) repeat-x ;
  }  
.bottom_middle{
  background:url(../images/bottom_middle.gif) repeat-x;
  }
.nav_body{
background:url(../images/nav_body.gif) no-repeat;
  }  
.groth_middle{
  background:url(../images/groth_middle.gif) repeat-x;
  }

.image_top{
  background:url(../images/image_top.gif) repeat-x;
  }
.image_bottom{
  background:url(../images/image_bottom.gif) repeat-x;
  }
 .image_left{
  background:url(../images/image_left.gif) repeat-y;
  }
 .image_right{
  background:url(../images/image_right.gif) repeat-y;
  }
  
 /*****************************************************  font start **************************/
.justify{
  text-align:justify;
  }
.text01{
  font-family:"Times New Roman";
  font-size:16px;
  color:#000000;
  font-style:normal;
  font-weight:normal;
  }
.text02{
  font-family:"Times New Roman";
  font-size:22px;
  color:#FFFFFF;
  font-style:normal;
  font-weight:normal;
  }
.text03{
  font-family:"Times New Roman";
  font-size:18px;
  color:#FFFFFF;
  font-style:normal;
  font-weight:normal;
 } 
.text04{
  font-family:Verdana;
  color:#FFFFFF;
  font-size:11px;
  font-style:normal;
  font-weight:normal;
  }
 .text05{
  font-family:"Times New Roman";
  font-size:25px;
  color:#0F6EA7;
  font-style:normal;
  font-weight:900px;
  }
  .text06{
  font-family:Verdana;
  font-size:11px;
  color:#0F6EA7;
  font-style:normal;
  font-weight:normal;
  }
  .text07{
  font-family:Verdana;
  font-size:12px;
  color:#0F6EA7;
  font-style:normal;
  font-weight:bold;
  }
.text08{
  font-family:"Times New Roman";
  font-size:18px;
  color:#18669A;
  font-style:normal;
  font-weight:normal;
 } 
 .text09{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color:#F4710C;
   font-size:11px;
   font-style:normal;
   font-weight:bold;
   text-decoration:none;
   }
 /***************************************************** link start**************************/
 
.more{
   font-family:Verdana;
   color:#1A6CA3;
   font-size:11px;
   font-style:normal;
   font-weight:normal;
   text-decoration:none;
   }
 .more:hover{
   font-family:Verdana;
   color:#1A6CA3;
   font-size:11px;
   font-style:normal;
   font-weight:normal;
   text-decoration:underline;
   }
.link01{
   font-family:Verdana;
   font-size:12px;
   color:#FFFFFF;
   text-decoration:none;
   font-style:normal;
   font-weight:600px;
   }
.link01:hover{
   font-family:Verdana;
   font-size:12px;
   color:#000000;
   text-decoration:none;
   font-style:normal;
   font-weight:600px;
   }
.link02{
   font-family:Verdana;
   font-size:12px;
   color:#FFFFFF;
   text-decoration:none;
   font-style:normal;
   font-weight:600px;
   }   
 .link02:hover{
   font-family:Verdana;
   font-size:12px;
   color:#6BB4E5;
   text-decoration:none;
   font-style:normal;
   font-weight:600px;
   } 
 .link03{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color:#F4710C;
   font-size:11px;
   font-style:normal;
   font-weight:normal;
   text-decoration:none;
   }
  .link03:hover{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   color:#2174AA;
   font-size:11px;
   font-style:normal;
   font-weight:normal;
   text-decoration:none;
   }  
/*************************************************************** Drop Menu End *************/
#dropmenudiv{
/*position:absolute;*/
position: absolute;
/*border:1px solid #9EDCE9;*/
border-bottom-width: 0;
font:normal 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
line-height:25px;
z-index:100;
margin-top:22px;
margin-left:-4px;
}


#dropmenudiv a{

color: #FFFFFF; 
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ; 
font-size: 11px; 
text-decoration: none;
font-weight: normal;
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #ffffff;
padding:1px 0;
text-decoration: none;
background-color:#44A0D3;
padding-left:10px;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #FFAB4B;
color: #000000; 
}
.toppadding{
	padding-top:5px;}
/*************************************************************** Drop Menu End **************/
/**************************************************** Roll over link **************************/

.left_sublinck_hober{
	background-color:#F3F1F1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	height:25px;
	border-bottom:#ffffff solid 2px; }
	
/* Links */
.leftlink {
	color: #336699;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
.leftlink:hover { color: #094272; font-family: Verdana; font-size: 11px; text-decoration: none; }

/**************************************************** Roll over link End **************************Pagination**************************************/




#tnt_pagination {
	display:block;
	text-align:left;
	height:22px;
	line-height:21px;
	clear:both;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

#tnt_pagination a:link, #tnt_pagination a:visited{
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0072bc;
	width:22px;
	font-weight:normal;
}

#tnt_pagination a:hover {
	background-color:#DDEEFF;
	border:1px solid #BBDDFF;
	color:#0072BC;	
}

#tnt_pagination .active_tnt_link {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #BBDDFF;
	margin-left:10px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#0072BC;
	cursor:default;
}

#tnt_pagination .disabled_tnt_pagination {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;
}

/***************************************************Dropdown Code*********************/
#dropmenudiv{
/*position:absolute;*/
position: absolute;
border:1px solid #14324C;
border-bottom-width: 1px;
font:normal 11px Tahoma, Verdana, Arial, Helvetica, sans-serif;
line-height:20px;
z-index:100;
margin-top:22px;
margin-left:6px;
margin-right:6px;
}

#dropmenudiv a{
color: #000000; 
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif ; 
font-size: 11px; 
text-decoration: none;
font-weight: normal;
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 5px solid #0000000;
padding: 1px 0;
text-decoration: none;
background-color: #ffffff;
padding-left:10px;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #f0f0f0;
color: #c50404; 
}

.toppadding{

	padding-top:5px;}

/***********************************************************************/   